 body{
    background-color:#f0f0f0;
}
.up1, .up2, .up3, .up4, .up5, .up6{
    margin-top: 20px;
    border-radius: 15px;
}

.up1{
    background-color: white;
    padding: 10px;
}
.up1Cont{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}
 .up1Cont div{
    background-color: #e0e0ff;
    padding: 20px;
}

.up2{
    background-color: white;
    padding: 10px;
}

.up2Cont{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.up2Cont div{
    background-color: #ffe0e0;
    padding: 20px;
}

.up2_stor_box{
    grid-column: 1/3;
}

.up2_box_4{
    grid-column: 2/4;
}

.up3{
    background-color: white;
    padding: 10px;
}

.up3Cont{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 10px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.up3Cont div{
    background-color: #e0ffe0;
    padding: 20px;
}

.storfeature{
    grid-column: 1/3;
    grid-row: 1/3;
    display: grid;
    align-items: center;
    justify-content: center;
}

.up3_box5{
    grid-row: 2/4;
    grid-column: 4/5;
    display: grid;
    align-items:center;
    justify-content: center;
}

.up3_box7{
    grid-column: 2/4;
}

.up4{
    background-color: white;
    padding: 10px;
}

.up4Cont{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.up4Cont div{
    background-color: #ffe0ff;
    padding: 20px;
}

.Header{
    grid-column: 1/4;
}

.Main_Content{
    grid-column: 2/4;
}

.Footer{
    grid-column: 1/4;
}

.up5{
    background-color: white;
    padding: 10px;
}

.up5Cont{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 10px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.up5Cont div{
    background-color: #acf0f0;
    padding: 20px;
}

.up5Cont2{
    display: grid;
    grid-template-columns: repeat(1,3fr);
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.up5Cont2 div{
    background-color: #f4ba6e;
    margin: 10px;
    border-radius: 5px;
}

.up5Cont3{
    grid-column: 1/5;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.up5Cont3 div{
    background-color: #f4ba6e;
    margin: 10px;
    border-radius: 5px;
    grid-column: span 1;
}

.Header2{
    grid-column: 1/5;
}

.Main_Content2{
    grid-column: 1/4;
}

.up6{
    background-color: white;
    padding: 10px;
}

.up6Cont{
    display: grid;
    grid-template-columns: repeat( 4,1fr);
    gap: 10px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.up6Cont div{
    background-color: #ffe0ff;
    padding: 20px;
}

.head{
    grid-column: 1/5;
}

.Meny{
    grid-column: 1/2;
    grid-row: 2/4;
}

.Ipsum{
    grid-column: 2/5;
    grid-row: 2/4;
}

.foot{
    grid-column: 1/5;
}